{
  "commands.hourglass.config.query": "Параметр %s сейчас установлен на: %s",
  "commands.hourglass.config.set": "Параметр %s теперь установлен на: %s",
  "commands.hourglass.config.failure": "Не удалось установить параметр: %s",
  "commands.hourglass.query.levelNotApplicable": "Hourglass не управляет этим измерением.",
  "commands.hourglass.query.timeSpeed.success": "Скорость времени: %s",
  "commands.hourglass.query.sleeperCount.success": "%s%% игроков спят. [%s/%s]",
  "hourglass.configgui.title": "Настройки Hourglass",
  "hourglass.configgui.preventClockWobble": "Предотвращать покачивание часов",
  "hourglass.configgui.clockAlignment": "Выравнивание часов",
  "hourglass.configgui.clockScale": "Масштаб часов",
  "hourglass.configgui.clockMargin": "Отступы часов",
  "hourglass.configgui.pixels": "%s пикс.",
  "hourglass.configgui.screenAlignment.topLeft": "Сверху слева",
  "hourglass.configgui.screenAlignment.topCenter": "Сверху по центру",
  "hourglass.configgui.screenAlignment.topRight": "Сверху справа",
  "hourglass.configgui.screenAlignment.centerRight": "Справа по центру",
  "hourglass.configgui.screenAlignment.bottomRight": "Снизу справа",
  "hourglass.configgui.screenAlignment.bottomCenter": "Снизу по центру",
  "hourglass.configgui.screenAlignment.bottomLeft": "Снизу слева",
  "hourglass.configgui.screenAlignment.centerLeft": "Слева по центру",
  "hourglass.configgui.screenAlignment.centerCenter": "По центру"
}